<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>23H222</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>Poedit Thumbnails</string>
	<key>CFBundleExecutable</key>
	<string>QuicklookThumbnails</string>
	<key>CFBundleIdentifier</key>
	<string>net.poedit.Poedit.QuicklookThumbnails</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>QuicklookThumbnails</string>
	<key>CFBundlePackageType</key>
	<string>XPC!</string>
	<key>CFBundleShortVersionString</key>
	<string>3.5.2</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>7315</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string></string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>14.5</string>
	<key>DTSDKBuild</key>
	<string>23F73</string>
	<key>DTSDKName</key>
	<string>macosx14.5</string>
	<key>DTXcode</key>
	<string>1540</string>
	<key>DTXcodeBuild</key>
	<string>15F31d</string>
	<key>LSMinimumSystemVersion</key>
	<string>12.0</string>
	<key>NSExtension</key>
	<dict>
		<key>NSExtensionAttributes</key>
		<dict>
			<key>QLSupportedContentTypes</key>
			<array>
				<string>net.poedit.po</string>
				<string>net.poedit.pot</string>
				<string>com.microsoft.powerpoint.pot</string>
				<string>org.oasis-open.xliff</string>
				<string>org.oasis.xliff</string>
				<string>net.poedit.arb</string>
			</array>
			<key>QLThumbnailMinimumDimension</key>
			<integer>400</integer>
		</dict>
		<key>NSExtensionPointIdentifier</key>
		<string>com.apple.quicklook.thumbnail</string>
		<key>NSExtensionPrincipalClass</key>
		<string>ThumbnailProvider</string>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2015-2024 Václav Slavík. All rights reserved.</string>
</dict>
</plist>
